UCHARDET(1)

NAME
uchardet - Universal Charset Detector

DESCRIPTION
uchardet CLI is an encoding detector utility, which takes one or several files in unknown character encoding without any additional information, and attempts to determine the encoding of the texts. Returned encoding names are iconv-compatible.

  Usage:

uchardet [Options] [File]...

-v Print version and build information.

-h Print help text.

uchardet Command Line Interface